QGIS Application - Bug report #15456
Forms multi-attribute search: make NULL queries less ambiguous
2016-08-18 01:54 AM - Andreas Neumann

Status: Closed

Priority: Normal

Assignee: Nyall Dawson

Category: Forms

Affected QGIS version:2.16.1 Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 23382
Description

In the multi-attribute search the queries for NULLINOT NULL could be made less ambiguous, esp. in other languages. Not sure if it is

properly translated in german ? | think the german translation is wrong or at least quite ambiguous ...

see PDF with suggestion attached

Associated revisions

Revision f5ab36¢c4 - 2016-08-19 09:40 AM - Matthias Kuhn

Improve wording

Fix #15456

Revision 78845¢69 - 2016-08-19 10:01 AM - Matthias Kuhn

Improve wording

Fix #15456

Revision e30ff624 - 2016-08-19 10:11 AM - Matthias Kuhn

Improve wording

Fix #15456

History

#1 - 2016-08-19 12:45 AM - Anonymous
- Status changed from Open to Closed

Fixed in changeset commit:"f5ab36c494c90bdcd1be231ff5ee5fbad8ect120e”.
